@charset "utf-8";
/* CSS Document */
img{
	border:0px;
}
body{
	margin:0;
	padding:0;
}
.atgHeaderDiv{
	background-color: #0085D5;
	min-width: 100%;
    width: 1200px;
}
.atgHeader{
	margin: 0 auto;
	width: 1024px;
	padding-top: 16px;
	padding-bottom: 7px;
}
.atgContainer{
	height:100px;
}
.atgFooterDiv{
	min-width: 100%;
	width: 1200px;
	overflow: auto;
	background-color:#333333;
}
.atgFooterBlue{
	min-width: 100%;
	width: 1200px;
	height:15px;
	background-color: #0085D5;
}
.atgFooter{
	margin: 0 auto;
	width: 1024px;
}
.legal {
    color: #999999;
    float: left;
    font-size: 11px;
    margin-bottom: 35px;
    margin-top: 35px;
	width: 100%;
}
.legal a {
	color: #999999;
	text-decoration:none;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.copyRight {
	float:right;
	color: #999999;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

/* For transparent img */
img.transparent-img {
    cursor: default !important;
}
/* End */